I have an older 68000-series macintosh. Can I use Palm's version 1.0 software for just installing programs?